(require 'package)
(setq package-archives nil)
(package-initialize)

(condition-case nil
    (load-file "local.el")
  (error nil))

(require 'ox-extra)
(ox-extras-activate '(ignore-headlines latex-header-blocks))

(defun local/org-latex-export (filename)
  (with-current-buffer (find-file filename)
    (let ((org-confirm-babel-evaluate (lambda (lang body)
                                        (declare (ignore lang body))
                                        nil)))
      (org-latex-export-to-latex))))
